
GammaLib - Action #1106

Feature # 1036 (Closed): Implement energy resolution

Add mc() method to abstract GCTAEdisp interface

01/28/2014 09:50 AM - Knödlseder Jürgen

Status: Closed Start date: 12/10/2013

Priority: Normal Due date:  

Assigned To: Deil Christoph % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Stage Florent   

Description

History

#1 - 01/28/2014 10:18 AM - Deil Christoph

- Status changed from New to Pull request

https://github.com/cdeil/gammalib/compare/action_1106

#2 - 01/28/2014 11:46 AM - Knödlseder Jürgen

- % Done changed from 0 to 100

#3 - 01/28/2014 11:46 AM - Knödlseder Jürgen

- Assigned To set to Deil Christoph

#4 - 01/31/2014 09:19 AM - Deil Christoph

- Status changed from Pull request to Resolved

Done. Will be part of a larger pull request I will mention in the main energy dispersion issue.

#5 - 02/01/2014 09:42 AM - Knödlseder Jürgen

- Status changed from Resolved to Closed

- Remaining (hours) set to 0.0

Merged into integration.

#6 - 07/19/2014 02:10 AM - Knödlseder Jürgen

- Target version deleted (2nd coding sprint)

#7 - 02/18/2015 06:34 PM - Knödlseder Jürgen

- Target version set to Stage Florent
